<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAVHLBIx1RYqhHpUtfTV7y8jg-jYoDJdKTZAKkWTGMhXtX9CBRaiJrf8Z4Mio1MeKBM7GZAW19TEMBnOyv7QglgoBzSVz1DI9wo6T6isSqModnaMUnt9ZTf0vUCBxBIyJptFap4hPG_UlZ0sqlNsCgExjYM_KYhvCK8RF69TOns-zbg9Kil8Hr5WSkZycVQyw9qNHQiuY3bz4EUSykJ-UHZHKaPkLzzVAL-zJ2eXd7Y45ESP-LB2xDf8ma5RJHWYJheB-jN8ySw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756581970997" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c1a809fb-17a5-1c76-44c1-c70880d2bd1f</string>
</map>
